Lt 2.0 or 3.0

HomeForumsGeneral DiscussionLt 2.0 or 3.0

Tagged: , , , , , ,

This topic has 3 voices, contains 2 replies, and was last updated by avatar jeckelbrothers 2150 days ago.

Viewing 3 posts - 1 through 3 (of 3 total)
Author Posts
Author Posts
2012-01-04 at 02:12AM UTC #5474
avatar
Alexxx051

I have new xbox dashboard but I’m with 2.0 (Lite-on) and just bought some games (11) but I can only play 6 and I’ve been thinking to update to 3.0
I want to know what games I won’t be able to play if I update to 3.0 or If I only need to patch new ones and stay on 2.0

How do I patch games ? And how?

Thank U

2012-01-04 at 01:25PM UTC #5480
avatar
goyik

Simple, If your console have been already updated with new dashboard.bin, you necesarily need to update to LT+ 3.0 AND also patch and reburn using an IHAS burner (burn 100% of the game and add topology data) all your AP2.5 games, truncated games won’t work anymore.
If your console has not been updated to new dashboard (still on 14599), you can stay on 2.0 and play your old AP 2.5 and non AP 2.5 games fine, but you can’t play new games burned with topology data, so it’s recommended you to uodate and reburn the games you really enjoy to play. Your non AP 2.5 games will also run fine on 3.0 and don’t need to be reburned.
If you want to know exactly which games needs to be patched, you have to tell us which games did you bought, or else ask to your vendor if the games have been already patched, if this is the case, you wont need to reburn, only update to LT 3.0 and all your games will work just fine.
If you have to patch, you will need the ISO file of the game, topology data, and XBC software, if you just bought the game probably you don’t have any of them, or worst, if you have no idea what i’m talking about, your best option is to re-buy from another vendor who can offers your an already patched version of the game, tell him that you need a patched version with topology data for playing on LT 3.0.

  • This reply was modified 2152 days ago by avatar goyik.
2012-01-05 at 05:01PM UTC #5524
avatar
jeckelbrothers

I have new xbox dashboard but I’m with 2.0 (Lite-on) and just “bought some games” (11) but I can only play 6 and I’ve been thinking to update to 3.0
I want to know what games I won’t be able to play if I update to 3.0 or If I only need to patch new ones and stay on 2.0

How do I patch games ? And how?

Thank U

if our trying to back up your game plz say so but all original games will work on lt 2.0

but if your trying to back up your games then just rip them with 0800 and burn. if you have the latest xbc u will get a patched iso right off the back and all you have to do is re burn but all ap2.5 games need be played on a lt 3.0 xbox

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.